SET TERMOUT ON
SET ECHO OFF
SET LINESIZE 140
SET PAGESIZE 1000

SPOOL script_upd_sysus.log

ACCEPT Server PROMPT 'Enter DATABASE name (default - MAGICASH): ' DEFAULT MAGICASH
ACCEPT MGUSER PROMPT 'Enter USER NAME (default - MAGICASH5): ' DEFAULT MAGICASH5 
ACCEPT MGPsw PROMPT 'Enter USER PASSWORD (default - NCTMAGICASH5): ' DEFAULT NCTMAGICASH5

CONNECT &MGUSER/&MGPsw@&Server

update sysuser su set  su.force_pass_change = 1 where su.login = 'DV_MELNIKOV';                                     
update sysuser su set  su.force_pass_change = 1 where su.login = 'GROMOVENKO_LN'; 

 
COMMIT;


SET SERVEROUTPUT OFF
SPOOL OFF
SET TERMOUT ON
SET ECHO ON
SET SHOW ON
SET VER ON
EXIT